/* 
Theme Name: VLD
Description: VLD Paris template based from Hello Elementor
Author: Dizajner
Author URI: https://dizajner.fr/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Add your custom styles here */

.otgs-development-site-front-end {
    display: none;
}

.elementor-widget-text-editor {
    p:last-of-type {
        margin-bottom: 0;
    }
}